jk_list(8)

NAME
jk_list - a utility to list all processes in a chroot jail

SYNOPSIS

jk_list

jk_list -w

DESCRIPTION

jk_list will show all processes that are running in a chroot jail, which jail they are running in, and which user is running the process.

OPTIONS

-w  Show wide listing (does not abbreviate commandline options)

BUGS

Currently jk_list needs a /proc filesystem to function, and is therefore unlikely to function on operating systems that do not have a /proc filesystem

SEE ALSO
jailkit(8) jk_check(8) jk_chrootlaunch(8) jk_chrootsh(8) jk_cp(8) jk_init(8) jk_jailuser(8) jk_lsh(8) jk_procmailwrapper(8) jk_socketd(8) jk_uchroot(8) jk_update(8) chroot(2)

COPYRIGHT

Copyright (C) 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010 Olivier Sessink

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.